EMAIL_SENT 				= "Email sent! Follow the instructions to verify your account.";
SAVING_ERROR 			= "Sorry, there was an error saving your data. Please try again later.";
GENERAL_ERROR 			= "Sorry, there was something wrong. Please try again later.";
WELCOME_ADMIN			= "Welcome Back, Admin!";
SUCCESS_PROMPT 			= "Congratulations, data successfully saved!";
DELETE_SUCCESS 			= "Data successfully deleted!";
LOGOUT_SUCCESS 			= "You have been successfully logged out!";
EMAIL_NOT_FOUND 		= "Sorry, we couldn't find that email address.";
FORGOT_EMAIL_SENT 		= "Email Sent! Check your mailbox and click the link to reset your password.";
PASSWORD_FORGOTTEN 		= "Did you forget your password? Try again.";
SUSPENDED_OR_PENDING	= "Oops, looks like your account is still on process. Please try again later.";
PASSWORD_RESET_SUCCESS 	= "Your password has been changed. Welcome back!";
EMPTY_REPORT_RESULT = 'You have selected an Empty Report.';
LOGIN_FAILED 		= "The username and password you entered did not match our records. Please double-check and try again.";
